#pragma once

#include <string>
class Musikinstrument {
private:
  std::string name;

public:
  Musikinstrument();
  Musikinstrument(std::string name);
  virtual ~Musikinstrument();
  virtual void spielen() const;
  std::string liefereName() const;
};
